.pr-snippet-read-write {
    display: none;
}
.ratingBlock {
    height: 34px;
}
.pr-snippet-wrapper {
	background:#fff !important;
	border:none !important;
	padding:0px !important;
	margin-top:5px !important;
}

.promoBlock{margin-bottom: 5px;}

.pr-snapshot {
    display: none;
}

.pr-header {
    border-top: 1px solid #999;
}

.pr-review-count {
    margin-top: 4px !important;
}


.pr-review-rating-headline {
    float: left;
}